<div class="qodef-e-media">
	<?php
	switch ( get_post_format() ) {
		case 'gallery':
			ginevra_core_theme_template_part( 'blog', 'templates/parts/post-format/gallery', '', $params );
			break;
		case 'video':
			ginevra_core_theme_template_part( 'blog', 'templates/parts/post-format/video', '', $params );
			break;
		case 'audio':
			ginevra_core_theme_template_part( 'blog', 'templates/parts/post-format/audio', '', $params );
			break;
		default:
			ginevra_core_template_part( 'blog/shortcodes/blog-list', 'templates/post-info/image', '', $params );
			break;
	}
	?>
    <?php
        if( has_post_thumbnail() ) {
            // Include date info
            ginevra_core_theme_template_part('blog', 'templates/parts/post-info/date');

            // Include category info
            ginevra_core_theme_template_part('blog', 'templates/parts/post-info/categories');
        }
    ?>
</div>
